Jump to content
Firearm2112

Any way to get 1.0b to work well with Policing Script 2.4.2?

Recommended Posts

Braveheart's policing script is not friendly with LCPDFR 1.0b. Always crashing or lag. What I was wondering is if I can do anything on my end to make it work, or we should just wait for a new version.

 

Thanks

Share this post


Link to post
Share on other sites

I'd recommend not using them both at the same time. you can have them both in the script folder but just use them seperately. if the reason your using policing script is for the different callouts. there are several plugins for 1.0b that add tons more callouts to the game and has no problems

Share this post


Link to post
Share on other sites

I'd recommend not using them both at the same time. you can have them both in the script folder but just use them seperately. if the reason your using policing script is for the different callouts. there are several plugins for 1.0b that add tons more callouts to the game and has no problems

Yeah like when I use it i disable callouts on lcpdfr, but it usually crashes. I mainly like it for more of an FBI style roleplay

Share this post


Link to post
Share on other sites

hmm that's werid, i haven't used policing script in awhile but callouts+ and the other ones that are out may have something you might enjoy.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×